{
  config,
  lib,
  pkgs,
  ...
}: {
  services.flatpak.enable = true;
  xdg.portal = {
    enable = true;
    # TODO
    config.common.default = "*";
    extraPortals = [
      pkgs.xdg-desktop-portal-gtk
    ];
  };
}
